Keyur Kanade
Ansys Employee
Which Fluent version you are using? Are you able to compile old udf? Are you using student version? Make sure you have a correct compiler and also check if you can compile other udfs.
What compiler you are using?
Can you please use latest version 2021R1 and use inbuild compiler?
Regards Keyur
How to access Ansys Online Help Document
How to show full resolution image
Guidelines on the Student Community
How to use Google to search within Ansys Student Community